[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# add(Tmatrix2_single,Tmatrix2_single):Tmatrix2_single

Add two two-dimensional single precision matrices together.

## Declaration

Source position: matrix.pp line 531

`operator operator +(`
`const m1: Tmatrix2_single;`
`const m2: Tmatrix2_single`
`):Tmatrix2_single;`

## Description

This operator allows you to add two two-dimensional single precision matrices together. A new matrix is returned with all elements of the two matrices added together.